/* Localized versions of Info.plist keys */
// Spanish
CFBundleName = "Soporte técnico de Brother";
CFBundleDisplayName = "Soporte técnico de Brother";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";